Topic: Alphatrack not detected in Logic 9.1.1 64-bit mode

Hello - hopefully you can help.  These are the steps I have taken to try to configure the Alphatrack for Logic 9.  Despite doing the following, Logic is still not detecting the Alphatrack in 64-bit mode, however it does detect it in 32-bit mode.

1.  Installed AlphaTrack_OS_X_1_3_0.dmg
2.  Read and followed directions in Logic_8_and_AT_v1.1.pdf
3.  Placed AlphaTrack.bundle in MIDI Device Plug-ins folder
4.  'Rebuild Defaults' in controller surfaces
5.  changed usb ports (as per other thread)
6.  Still not being detected in Logic - in Controller Surfaces -> Setup, I see 'No Device' and 'Control Surface Group 1' with a list of parameters.  There is no icon in the right-hand window.

My system is Mac OS 10.6.4, 2.66 GHz Quad-Core Intel Xeon, 8GB 1066 MHz DDR3 ram.  Logic 9.1.1  running in 64-bit mode.

Re: Alphatrack not detected in Logic 9.1.1 64-bit mode

Hi troysterling,

The AlphaTrack and TranzPort aren't going to work in the 64-Bit kernel because the drivers don't yet support the mac's 64-Bit mode. Check back every now and again and hopefully we'll be able to provide you with more information because at this time I don't have an expected timeframe for its support.

CS

Re: Alphatrack not detected in Logic 9.1.1 64-bit mode

Thanks for the response, I'll check back again.

Re: Alphatrack not detected in Logic 9.1.1 64-bit mode

I miss my alphatrack, hurry up with the driver guys. Is that possible that you send me email when the drivers are available? so tired to check every now and..

Imac 27" i7 snowleopard 64bit

Re: Alphatrack not detected in Logic 9.1.1 64-bit mode

I believe there are thousands of people out there(including me) waiting for 64bit OSX driver. Please hurry up.


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Re: Alphatrack not detected in Logic 9.1.1 64-bit mode

Hi everyone,

We are now in the process of updating the Mac drivers for TranzPort and AlphaTrack so they can be used in the 64-Bit kernel.  Check back periodically to our downloads page for the update:

http://frontierdesign.com/Products/AlphaTrack/Downloads
http://frontierdesign.com/Products/TranzPort/Downloads

Thanks for your patience and support.

CS

Re: Alphatrack not detected in Logic 9.1.1 64-bit mode

Any more news?  I'm anxiously waiting for Tranzport driver. :-)

Re: Alphatrack not detected in Logic 9.1.1 64-bit mode

Hi pjl,

We expect a release some time this month.  I'll try to answer all posts regarding 64-Bit AlphaTrack/TranzPort drivers so everyone is aware of the release.

CS

Re: Alphatrack not detected in Logic 9.1.1 64-bit mode

I supose they will be great and very stable drivers given the time taken to create them.


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Re: Alphatrack not detected in Logic 9.1.1 64-bit mode

Hi everyone,

I'm making my rounds to let everyone know that updated drivers (now supporting the 64-Bit kernel) are now available for AlphaTrack (v1.4) and TranzPort (v1.4.3) on our site:

http://frontierdesign.com/Products/AlphaTrack/Downloads
http://frontierdesign.com/Products/TranzPort/Downloads

Don't forget to unplug your device prior to installing the drivers.

CS


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 684

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Re: Alphatrack not detected in Logic 9.1.1 64-bit mode

Central Scrutinizer wrote:

Hi everyone,

I'm making my rounds to let everyone know that updated drivers (now supporting the 64-Bit kernel) are now available for AlphaTrack (v1.4) and TranzPort (v1.4.3) on our site:

http://frontierdesign.com/Products/AlphaTrack/Downloads
http://frontierdesign.com/Products/TranzPort/Downloads

Don't forget to unplug your device prior to installing the drivers.

CS

Hi everyone,

I'm also making my rounds to let everyone know that updated drivers (do not support the 64-Bit kernel).

for more details see:  http://frontierdesign.com/forums/topic/ … w-drivers/

Re: Alphatrack not detected in Logic 9.1.1 64-bit mode

The updated 'drivers' DO work in the 64-Bit kernel.  The only issue here is the need for an updated AlphaTrack 'plug-in' that will work in Logic64.  The TranzPort works fine in the 64-Bit kernel and in 64-Bit Logic, so we're waiting on an AlphaTrack plug-in (v1.3) which is coming soon so check the AlphaTrack downloads page in the coming days for an update.

CS

Re: Alphatrack not detected in Logic 9.1.1 64-bit mode

That's good news - thanks!


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Re: Alphatrack not detected in Logic 9.1.1 64-bit mode

An updated AlphaTrack/Logic plug-in (v1.3) is now available on our AlphaTrack's downloads page under the 'plug-ins' section:

http://frontierdesign.com/Products/AlphaTrack/Downloads

Anyone using Logic in Logic's 64-Bit mode will need this plug-in (requires Logic 9.1.2).

CS